import { BaseDataManager } from './baseDataManager';

export default class UserDataManager extends BaseDataManager {
  static formatRequestObject(essentialData) {
    return essentialData;
  }

  static formatResponseObject(essentialData) {
    return essentialData;
  }
}
